/*

		SFX_06

		Sound Effect File.
		
		Info:
			Length			:	20
			Priority		:	0
			Channels used	:	Duty channel 2 & Noise channel
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_06[] = {
240, // Header
20,
0, 170, 128, 255, 196, 134, 80, 0, 170, 128, 248, 114, 134, 128, 0, 170, 128, 246, 66, 134, 48, 0, 170, 128, 244, 10, 134, 96, 0, 170, 128, 242, 206, 133, 112, 0, 170, 128, 242, 172, 133, 64, 0, 170, 128, 242, 206, 133, 96, 0, 170, 128, 241, 10, 134, 112, 0, 170, 128, 225, 66, 134, 80, 0, 170, 128, 193, 114, 134, 32, 0, 34, 128, 128, 196, 134, 0, 0, 34, 128, 64, 6, 135, 0, 0, 34, 128, 32, 57, 135, 0, 0, 2, 128, 48, 206, 133, 0, 0, 2, 128, 48, 10, 134, 0, 0, 2, 128, 48, 66, 134, 0, 0, 2, 128, 32, 114, 134, 0, 0, 2, 128, 32, 196, 134, 0, 0, 2, 128, 16, 6, 135, 0, 0, 2, 128, 16, 57, 135, 0
};